[
    {
        "merged": "D:\\MyThemes\\ChatList\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\kamran\\.android\\build-cache\\c5bc4e5e0ae91f55357f851f908070755f7d650c\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "D:\\MyThemes\\ChatList\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\kamran\\.android\\build-cache\\c5bc4e5e0ae91f55357f851f908070755f7d650c\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    }
]